RubyGems Navigation menu

metasploit-model 5.0.2

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.2 - October 04, 2023 (80.5 KB)
  2. 5.0.1 - January 31, 2023 (80.0 KB)
  3. 5.0.0 - November 10, 2022 (80.0 KB)
  4. 4.0.6 - August 02, 2022 (80.0 KB)
  5. 4.0.5 - June 17, 2022 (80.0 KB)
显示所有版本 (共 72 个)

Runtime 依赖 (3):

activemodel ~> 7.0
activesupport ~> 7.0
railties ~> 7.0

Development 依赖 (6):

e2mmap >= 0
rake >= 0
redcarpet >= 0
yard >= 0

业主:

推送:

作者:

  • Metasploit Hackers

SHA 256 校验和:

27de70f93ce42f115359848967d878897dde4904b7f654e5c2d5aab6ad04c56e

签名有效期:

October 07, 2020 - November 06, 2023 (过期)

下载总量 2,639,568

这个版本 51,854

许可:

需要的 Ruby 版本: >= 2.7.0

链接: